Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7778 - dropdb is missing from the package
Summary: dropdb is missing from the package
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postgresql
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-13 03:58 UTC by Sean Kendall Schneyer
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 21:59:31 UTC


Attachments (Terms of Use)

Description Sean Kendall Schneyer 1999-12-13 03:58:31 UTC
While going through the tutorial for PostgreSQL I noticed that the dropdb
script for PostgrSQL is not included in the RedHat package.

Comment 1 Lamar Owen 1999-12-17 03:06:59 UTC
The appropriate command is destroydb, which is packaged with the RPMs.

Comment 2 Jeff Johnson 2000-01-13 21:59:59 UTC
This problem appears resolved (but the documentation should be updated).


Note You need to log in before you can comment on or make changes to this bug.